PHP Australia Conference 2015

Requirements

Obtain YAZ (ANSI/NISO Z39.50 support) and install it. YAZ can be fetched in source or in various prebuilt packages from the » YAZ archive. Systems such as Debian GNU/Linux, Suse Linux, FreeBSD also has YAZ as part of their distribution.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top